ListView {
    opacity: 0;
}
.round-corners {
    border-radius: 50%;
    border-color: rgba(255, 255, 255, 0.6);
    border-width: 1;
}
.visible {
    animation-name: show;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}
@keyframes show {
    from { opacity: 0; }
    to { opacity: 1; }
}

.card--title {
    color: #fff;
    font-size: 25;
    font-weight: bold;
    letter-spacing: 0.05;
  }
  
  .card--rating {
    color: #fff;
    font-size: 18;
  }
  
  .card--duration {
    color: #fff;
    font-size: 15;
    opacity: 0.6;
  }
  
  /* details */
  
  .details--title {
    color: #fff;
    font-size: 25;
    font-weight: bold;
  }
  
  .details--synopsis {
    color: #fff;
    font-size: 17;
    opacity: 0.8;
  }
  
  /* collapse header */
  
  .collapse-header--title {
    color: #fff;
    font-size: 18;
    font-weight: bold;
    letter-spacing: 0.05;
  }
  
  .collapse-header--back {
    color: #fff;
    font-size: 20;
  }
  
  /* buy tickets */
  
  .buy-tickets--text {
    font-size: 20;
    font-weight: bold;
    letter-spacing: 0.05;
    color: #fff;
  }
  
  .buy-tickets--icon {
    font-size: 35;
    color: #fff;
  }
  
  /* misc */
  
  .round-corners {
    border-radius: 50%;
    border-color: rgba(255, 255, 255, 0.6);
    border-width: 1;
  }
  
  .home-panel{
      vertical-align: center; 
      font-size: 20;
      margin: 15;
  }
  
  .seat{
    vertical-align: center;
    horizontal-align: center;
    height: 30;
    width: 30; 
  }
  
  .gradient {
    background: linear-gradient(to top, #2f3556, #3f4577);
  }
  
  .description-label{
      margin-bottom: 15;
  }
  
  .btn {
    font-size: 18;
  }
  
  label {
    color: white;
    font-family: 'Lato-Regular';
    
  }
  
  .fa {
    font-family: 'FontAwesome';
  }
  
  .mdi {
    font-family: 'Material Design Icons', 'materialdesignicons-webfont';
  }
  
  .time-selected{
    border-radius : 20;
    background-color: #18CF96;
    border-width: 1;
    border-color: #18CF96;
    margin: 15;
    padding: 5;
  }
  
  .time {
   border-radius : 20;
    border-width: 1;
    border-color: white;
    margin: 15;
     padding: 5;
   
  }
  
  .my-money-button{
    color:white;
    font-weight: bold;
    font-family: 'Lato-Bold','FontAwesome';
    font-size: 20;
    background-color: #18CF96;
    width: 90%;
    height: 60;
    border-radius: 5;
    margin: 10;
  
  }